Skip to main content
Topic: VLC, configuration problems. (Read 223 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

VLC, configuration problems.

Hi,

I have a problem with vlc, the only way i can get it works 'more or less' … is by configurate the section ‘video’ at preferences with this output:

Xvideo (xcb)

i tried other options too without any result ... the video crash or the subtitle i create with youtube-dl are not coming ...

Thanks for any idea.
Mate
Desktop: xfce

Graphics: AMD Radeon HD 7640G integrated graphics
GPU: AMD/ATI Trinity [Radeon HD 7640G]

Re: VLC, configuration problems.

Reply #1
https://forum.artixlinux.org/index.php/topic,1017.0.html
Downgrading to 3.0.6-12 solved my VLC problems:
Code: [Select]
$ cd /var/cache/pacman/pkg/
# pacman -U vlc-3.0.6-12-x86_64.pkg.tar.xz
I added this line to /etc/pacman.conf
IgnorePkg   = vlc

# pacman -Syu
...
:: Starting full system upgrade...
warning: vlc: ignoring package upgrade (3.0.6-12 => 3.0.7.1-1)
...
Try it again if a newer version appears by removing the IgnorePkg, and if it still doesn't work then go back to the cached version for a while longer.  Although if you want to debug and fix the current version then don't let me stop you. :)

Re: VLC, configuration problems.

Reply #2
After years of stability over the last year or 2 VLC has got unstable since going qt5
you can also try SMplayer some have success with it